<?php

declare(strict_types=1);

namespace App\Http\Controllers\Backend\Moduly;

use App\Http\Controllers\Controller;
use Illuminate\View\View;
use Nwidart\Modules\Facades\Module;

/**
 * Class ZoznamController
 *
 * @package App\Http\Controllers\Backend\Moduly
 */
final class ZoznamController extends Controller
{
    public function __invoke(): View
    {
        $moduly = Module::toCollection();

        return view('pages.backend.moduly.index', compact('moduly'));
    }
}
